{% extends "rango/base.html" %}
{% load staticfiles %}

{% block title_block %}
    Login
{% endblock %}

{% block body_block %}
<h1>Login to rango</h1>
<form id="login_form" action="{% url 'rangoapp:login' %}" method="post">
    {% csrf_token %}
    Username: <input type="text" name="username" value="" size="50"> <br />
    Password: <input type="password" name="password" value="" size="50"> <br />
    <input type="submit" value="submit">
</form>
{% endblock %}
